[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#513543: marked as done (libqt4-gui: Fonts (characters) missing in qt4 apps)

Your message dated Mon, 9 Mar 2009 05:01:47 +0100
with message-id <20090309040147.GA21964@pryan.ekaia.org>
and subject line Re: Bug#513543: Qt 4.5
has caused the Debian Bug report #513543,
regarding libqt4-gui: Fonts (characters) missing in qt4 apps
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

513543: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=513543
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: libqt4-gui
Version: 4.4.3-2
Severity: important

Since few days, all qt4 applications looks like this:


Using intel driver and x server from experimental.

-- System Information:
Debian Release: 5.0
  APT prefers testing
  APT policy: (900, 'testing'), (500, 'unstable'), (400, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.27-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=hr_HR.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages libqt4-gui depends on:
ii  libqt4-assistant              4.4.3-2    Qt 4 assistant module
ii  libqt4-designer               4.4.3-2    Qt 4 designer module
ii  libqt4-opengl                 4.4.3-2    Qt 4 OpenGL module
ii  libqt4-svg                    4.4.3-2    Qt 4 SVG module
ii  libqtgui4                     4.4.3-2    Qt 4 GUI module

libqt4-gui recommends no packages.

libqt4-gui suggests no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---
Version: 4.5.0-1

On Thu, Feb 12, 2009 at 06:35:40PM +0100, Vedran Furač wrote:
> When can we expect Qt 4.5 in experimental (as it fixes this problem)?

Qt 4.5 in experimental already :)

--- End Message ---

Reply to: